Skip to main content
GET
/
api
/
v1
/
admin
/
orchestration
/
threads
List Threads
curl --request GET \
  --url https://api.example.com/api/v1/admin/orchestration/threads \
  --header 'Authorization: Bearer <token>'
[
  {
    "thread_id": "<string>",
    "graph_name": "<string>",
    "status": "<string>",
    "current_node": "<string>",
    "started_at": "<string>",
    "last_updated_at": "<string>",
    "pending_interrupt": false,
    "summary": {}
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

graph
string | null
status
string | null
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Successful Response

thread_id
string
required
graph_name
string
required
status
string
required
current_node
string | null
started_at
string | null
last_updated_at
string | null
pending_interrupt
boolean
default:false
summary
Summary · object